body
{
	background: #1C1C1C;
	color: #999999;
	font: normal 12px 'arial','sans-serif';
	margin: 0px 0px 0px 0px;
}
a:link, body_alink
{
	color: #37864D;
	text-decoration: none;
}
a:visited, body_avisited
{
	color: #37864D;
	text-decoration: none;
}
a:hover, a:active, body_ahover
{
	color: #37864D;
	text-decoration: underline;
}
.page
{
	background: #1C1C1C;
	color: #999999;
}
.page a:link, .page_alink
{
	color: #37864D;
	text-decoration: none;
}
.page a:visited, .page_avisited
{
	color: #37864D;
	text-decoration: none;
}
.page a:hover, .page a:active, .page_ahover
{
	color: #37864D;
	text-decoration: underline;
}
td, th, p, li
{
	font-size: 12px;
	padding: 0px;
	margin: 0px;
}
.tborder
{
	background: #1C1C1C;
	margin-bottom: 3px;
}
.tcat
{
	background: #000000;
	color: #FFFFFF;
	font-size: 12px;
	padding: 5px;
	font: bold 12px/14px 'Arial','Sans-Serif';
}
.tcat a:link, .tcat_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
.thead
{
	background: #1C1C1C;
	color: #999999;
	font-size: 12px;
	font-weight: bold;
}
.thead a:link, .thead_alink
{
	color: #37864D;
	text-decoration: none;
}
.thead a:visited, .thead_avisited
{
	color: #37864D;
	text-decoration: none;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #37864D;
	text-decoration: underline;
}
.tfoot
{
	background: #1C1C1C;
	color: #999999;
}
.tfoot a:link, .tfoot_alink
{
	color: #37864D;
	text-decoration: none;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #37864D;
	text-decoration: none;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #37864D;
	text-decoration: underline;
}
.alt1, .alt1Active
{
	background: #282828;
	color: #999999;
	font-size: 13px;
	border-bottom: 1px solid #1C1C1C;
}
.alt2, .alt2Active
{
	background: #282828;
	color: #999999;
	font-size: 13px;
	border-bottom: 1px solid #1C1C1C;
}
.inlinemod
{
	background: #333333;
	color: #b4b4b4;
}
.wysiwyg
{
	background: #1C1C1C;
	color: #999999;
	font: normal 12px 'verdana';
}
.wysiwyg a:link, .wysiwyg_alink
{
	color: #37864D;
}
.wysiwyg a:visited, .wysiwyg_avisited
{
	color: #37864D;
}
.wysiwyg a:hover, .wysiwyg a:active, .wysiwyg_ahover
{
	color: #37864D;
	text-decoration: underline;
}
textarea, .bginput
{
	background: #1C1C1C;
	color: #37864D;
	font-size: 12px;
}
.bginput option, .bginput optgroup
{
	font-size: 12px;
}
.button
{
	background: #282828;
	color: #FFFFFF;
	font-size: 12px;
}
select
{
	background: #282828;
	color: #FFFFFF;
	font-size: 12px;
}
option, optgroup
{
	font-size: 12px;
}
.smallfont
{
	color: #999999;
	font-size: 12px;
}
.time
{
	color: #999999;
}
.navbar
{
	background: #1C1C1C;
	color: #999999;
	font-size: 12px;
	font-weight: bold;
}
.navbar a:link, .navbar_alink
{
	color: #37864D;
	text-decoration: none;
}
.navbar a:visited, .navbar_avisited
{
	color: #37864D;
	text-decoration: none;
}
.navbar a:hover, .navbar a:active, .navbar_ahover
{
	color: #37864D;
	text-decoration: underline;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #000000;
	color: #FFFFFF;
}
.fjdpth0
{
	background: #37864D;
	color: #FFFFFF;
}
.fjdpth3
{
	background: #3366FF;
}
.panel
{
	background: #2c2c2c;
	color: #b4b4b4;
	padding: 10px;
	border: 2px outset;
}
.panelsurround
{
	background: #000000;
	color: #e0e0e0;
}
legend
{
	color: #37864D;
	font: 12px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #000000;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #000000;
	color: #b4b4b4;
	border: 1px solid #363636;
}
.vbmenu_option
{
	background: #282828;
	color: #b4b4b4;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
	border-top: 1px solid #363636;
	border-left: 1px solid #363636;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #b4b4b4;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #b4b4b4;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #e0e0e0;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #2c2c2c;
	color: #FFFFFF;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
	border-top: 1px solid #363636;
	border-left: 1px solid #363636;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 0px; }

/* ***** basic styles for multi-page nav elements */
.pagenav { color: #999999; }
.pagenav a:link, .pagenav a:active, .pagenav a:hover, .pagenav a:visited { color: #37864D; text-decoration: none; }
.pagenav td { padding: 0px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }

.spoiler
{
color: #000000;
text-decoration: none;
background-color: #000000;
}

a {
	outline: none;
}
.pc_customHeader {
	width: 990px;
	margin: 0px auto;
	color: #999999;
}
 
.pc_customHeader .logo {
	width: 226px;
	height: 42px;
	background: #1C1C1C url('/wp-content/themes/polycount/images/header-logo-forum.jpg') no-repeat;
	display: block;
}
.pc_customHeader .logo img {
	border: 0px;
}
.pc_customHeader .links {
	height: 42px;
	float: right;
	font: bold 12px/42px 'Arial','Sans-Serif';
}
.pc_customHeader .links a {
	padding: 0px 5px;
}
.links a.shopLink:link, .links a.shopLink:visited, .links a.shopLink:active, .pc_customHeader .links a.shopLink:hover {
	color: #999999;
}
.links a.twitterLink:link, .links a.twitterLink:active, .links a.twitterLink:visited, .pc_customHeader .links a.twitterLink:hover {
	color: #33CCFF;
}
.pc_customHeader .links .textLinks {
	float: right;
}
.pc_customHeader .featuredAuthor {
	height: 140px;
	width: 990px;
	position: relative;
	/*background: #1C1C1C url('../../images/TEMP-header-featuredauthor.jpg') no-repeat;*/
}
.pc_customHeader .featuredAuthor .featuredAuthorInfo {
	padding: 2px 10px;
	position: absolute;
		bottom: 0px;
		right: 0px;
	font: bold 1.1em/1.3em 'Arial','Sans-Serif';
	color: #FFFFFF;
	background: #1C1C1C;
}
.pc_customHeader .featuredAuthor .featuredAuthorInfo .author {
	color: #999999;
}
.pc_customHeader .siteLinks {
	width: 990px;
	margin-bottom: 10px;
}
.pc_customHeader .siteLinks a {
	padding-right: 10px;
}
.pc_customHeader .links a.rssLink {
	width: 16px;
	height: 16px;
	margin: 14px 0px 0px 5px;
	padding: 0px;
	display: block;
	background: url('/wp-content/themes/polycount/images/btn-subscribe.png') 0px 0px no-repeat;
	float: right;
}
/* Here you can change the look of the post text and links  */

.vb_postbit
{
	color: #B3B3B3;
    font: 12px verdana, arial;
	text-decoration: none;
}
.vb_postbit a:link
{
	color: #297939;
        font: 12px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
        text-decoration: none;
}
.vb_postbit a:visited
{
	color: #246a32;
        font: 12px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
        text-decoration: none;
}
.vb_postbit a:hover, .vb_postbit a:active
{
	color: #ff8128;
        font: 12px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
        text-decoration: none;
}

/* ***** Header and Nav  ***** */
.header_bg {
background: #1C1C1C;
}
.vb_navigation {
background: #1C1C1C;
}

/* ***** navigation roll-overs element */

.css_nav {
color: #37864D;
font: bold 12px/14px 'Arial','Sans-Serif';
text-align: center;
margin: 0px;
padding: 0px 10px 0px 0px;
border: 0px;
}

.css_nav a:link , .css_nav a:visited, .css_nav a:hover, .css_nav a:active {
color: #37864D;
font: bold 12px/14px 'Arial','Sans-Serif'
text-align: center;
text-decoration: none;
}

.css_nav a:hover, .css_nav a:active {
text-decoration: underline;
}

/* ***** postbit user info  ***** */
.postbit_box 
{
background-color: #edf3f9;
color: #000000;
padding:7px 7px 7px 7px;
width: 292px;
}

/* ***** spacers and paddings ***** */

.cat_spacer {
padding-bottom: 5px;
}
.spacer {
padding-top: 5px;
}
.spacer_small {
padding:2px 0px 2px 0px;
}

/* ***** make announcements, stickies moderated, soft deleted posts, poll posts and search result since last visit pretty ***** */
.announcement {
background-color: #000000;
color: #ff8128;
}
.sticky {
background: #282828;
border-bottom: 1px solid #1C1C1C;
font: bold 13px/14px 'Arial','Sans-Serif';
color: #FFFFFF;
}
.poll {
background: #282828;
border-bottom: 1px solid #1C1C1C;
font: normal 12px/14px 'Arial','Sans-Serif';
color: #FFFFFF;
}
.moderated {
background: #282828;
border-bottom: 1px solid #1C1C1C;
font: normal 12px/14px 'Arial','Sans-Serif';
color: #FFFFFF;
}
.subscribed {
background: #1c1c1c;
border-bottom: 1px solid #1C1C1C;
font: normal 12px/14px 'Arial','Sans-Serif';
color: #FFFFFF;
}
.deleted {
background: #282828;
border-bottom: 1px solid #1C1C1C;
font: normal 12px/14px 'Arial','Sans-Serif';
color: #FFFFFF;
}
.last_visit {
background: #282828;
border-bottom: 1px solid #1C1C1C;
font: normal 12px/14px 'Arial','Sans-Serif';
color: #FFFFFF;
}
.forumTitle {
padding-bottom: 5px;
}

/* ***** make dropdown menu pretty ***** */

.vb_menu_control { 
background: #0e0e0e
color:  #0e0e0e;
font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
padding: 3px 6px 3px 6px;
white-space: nowrap;
}
.vb_menu_control a:link {
color:  #ffffff;
text-decoration: none;
}
.vb_menu_control a:visited {
color:  #ffffff;
text-decoration: none;
}
.vb_menu_control a:hover, .vb_menu_control a:active {
color:  #37864D;
text-decoration: underline;
}

/* ***** navbar dot border ***** */
.vb_navbar
{
}

/* ***** category bottom ***** */
.cat_bottom
{
display: none;
}
.lastPostedAuthor a, .lastPostedAuthor a:hover, .lastPostedAuthor a:visited, .lastPostedAuthor a:link {
color: #FFFFFF;
}
.botBorderCell {
border-bottom: 1px solid #1C1C1C;
}
.tinyFont {
font: normal 10px/12px 'arial','sans-serif';
}
.tborder td {
padding: 5px;
}
.controls {
background: #000000;
margin-bottom: 10px;
}
.controls td {
padding: 2px;
margin: 0px;
}
.controls a:link, .controls a:active, .controls a:visited, .controls a:hover {
color: #FFFFFF;
}
.threadHead{
background: #0E0E0E;
font: bold 12px/14px 'Arial','Sans-Serif';
color: #FFFFFF;
}
.threadHead td {
padding: 2px;
margin: 0px;
}
.threadHead a:link, .threadHead a:active, .threadHead a:visited, .threadHead a:hover {
color: #FFFFFF;
}